IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_ARQ_REM_RET_CARTEIRA_PADRAO') AND NAME = 'PRZ_BAIXA')
BEGIN
ALTER TABLE RC_ARQ_REM_RET_CARTEIRA_PADRAO ADD
	PRZ_BAIXA INT NULL DEFAULT 2 
END

